This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 974360 - [abrt] kmplayer-0.11.3c-2.fc18: jsimd_idct_ifast_sse2.column_end: Process /usr/bin/kphononplayer was killed by signal 11 (SIGSEGV)
[abrt] kmplayer-0.11.3c-2.fc18: jsimd_idct_ifast_sse2.column_end: Process /us...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kmplayer (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:d5c5a068c41028a56049855742f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 00:48 EDT by Richard Hollins
Modified: 2014-02-05 16:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:49:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (63.52 KB, text/plain)
2013-06-14 00:48 EDT, Richard Hollins
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-14 00:48 EDT, Richard Hollins
no flags Details
File: dso_list (13.56 KB, text/plain)
2013-06-14 00:48 EDT, Richard Hollins
no flags Details
File: environ (1.68 KB, text/plain)
2013-06-14 00:48 EDT, Richard Hollins
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-14 00:48 EDT, Richard Hollins
no flags Details
File: maps (45.87 KB, text/plain)
2013-06-14 00:48 EDT, Richard Hollins
no flags Details
File: open_fds (847 bytes, text/plain)
2013-06-14 00:48 EDT, Richard Hollins
no flags Details
File: proc_pid_status (801 bytes, text/plain)
2013-06-14 00:48 EDT, Richard Hollins
no flags Details
File: xsession_errors (340 bytes, text/plain)
2013-06-14 00:48 EDT, Richard Hollins
no flags Details

  None (edit)
Description Richard Hollins 2013-06-14 00:48:19 EDT
Description of problem:
Captured analog video via EasyCap USB 
dmesg when EasyCap plugged in:


[35989.486966] em28xx: New device   @ 480 Mbps (eb1a:2861, interface 0, class 0)
[35989.486982] em28xx: Video interface 0 found: isoc
[35989.486989] em28xx: DVB interface 0 found: isoc
[35989.487176] em28xx: chip ID is em2860
[35989.556505] em2860 #0: board has no eeprom
[35989.576754] em2860 #0: found i2c device @ 0x4a [saa7113h]
[35989.610748] em2860 #0: Your board has no unique USB ID.
[35989.610757] em2860 #0: A hint were successfully done, based on i2c devicelist hash.
[35989.610761] em2860 #0: This method is not 100% failproof.
[35989.610764] em2860 #0: If the board were missdetected, please email this log to:
[35989.610767] em2860 #0:       V4L Mailing List  <linux-media@vger.kernel.org>
[35989.610771] em2860 #0: Board detected as EM2860/SAA711X Reference Design
[35989.673026] em2860 #0: Identified as EM2860/SAA711X Reference Design (card=19)
[35989.862461] saa7115 6-0025: saa7113 found (1f7113d0e100000) @ 0x4a (em2860 #0)
[35990.246272] em2860 #0: Config register raw data: 0x10
[35990.258141] em2860 #0: AC97 vendor ID = 0xffffffff
[35990.264154] em2860 #0: AC97 features = 0x6a90
[35990.264165] em2860 #0: Empia 202 AC97 audio processor detected
[35990.915022] em2860 #0: v4l2 driver version 0.1.3
[35991.430621] em2860 #0: V4L2 video device registered as video1
[35991.430632] em2860 #0: V4L2 VBI device registered as vbi0
[35991.430640] em2860 #0: analog set to isoc mode.
[35991.430644] em2860 #0: dvb set to isoc mode.
[35991.442289] em28xx audio device (eb1a:2861): interface 1, class 1


Tried to play Capture file with KMPlayer.
No video was displayed, just a blank screen.  Error occurred when KMPlayer was closed.

Version-Release number of selected component:
kmplayer-0.11.3c-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /bin/kphononplayer -cb :1.165/master_0
core_backtrace: d4dae66728e166fea631817d7ba1a191e4926ecd 0x40b18 jsimd_idct_ifast_sse2.column_end /lib/libjpeg.so.62 -
crash_function: jsimd_idct_ifast_sse2.column_end
executable:     /usr/bin/kphononplayer
kernel:         3.9.2-200.fc18.i686
runlevel:       N 5
uid:            1000
var_log_messages: Jun 13 21:28:30 localhost abrt[16975]: Saved core dump of pid 16964 (/usr/bin/kphononplayer) to /var/tmp/abrt/ccpp-2013-06-13-21:28:29-16964 (97427456 bytes)

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 jsimd_idct_ifast_sse2.column_end at /lib/libjpeg.so.62
Comment 1 Richard Hollins 2013-06-14 00:48:25 EDT
Created attachment 761067 [details]
File: backtrace
Comment 2 Richard Hollins 2013-06-14 00:48:27 EDT
Created attachment 761068 [details]
File: cgroup
Comment 3 Richard Hollins 2013-06-14 00:48:30 EDT
Created attachment 761069 [details]
File: dso_list
Comment 4 Richard Hollins 2013-06-14 00:48:33 EDT
Created attachment 761070 [details]
File: environ
Comment 5 Richard Hollins 2013-06-14 00:48:35 EDT
Created attachment 761071 [details]
File: limits
Comment 6 Richard Hollins 2013-06-14 00:48:39 EDT
Created attachment 761072 [details]
File: maps
Comment 7 Richard Hollins 2013-06-14 00:48:42 EDT
Created attachment 761073 [details]
File: open_fds
Comment 8 Richard Hollins 2013-06-14 00:48:44 EDT
Created attachment 761074 [details]
File: proc_pid_status
Comment 9 Richard Hollins 2013-06-14 00:48:47 EDT
Created attachment 761075 [details]
File: xsession_errors
Comment 10 Fedora End Of Life 2013-12-21 09:00:33 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:49:23 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.